[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.AutoAdjustColumns

AutoAdjustColumns - automatically adjust the columns according to the size of their contents

## Declaration

Source position: grids.pas line 1079

`public procedure TCustomGrid.AutoAdjustColumns;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .